/* Email Opt In Popup */

#optin_container {
  width: 665px;
}
#optin_container .optin_image {
  float: left;
  text-align: center;
}
#optin_container .optin_image img {
  width: 318px;
  height: 360px;
  display: inline-block;
}
#optin_container .subheading {
  color: #1a1a1a;
  font-size: 22px;
  line-height: 1;
  margin: 10px 0 10px;
}
#optin_container .optin_content {
  font-size: 15px;
  margin-bottom: 20px;
}
#optin_container #optin_overlay_right {
  float: left;
  margin: 25px 0 18px;
  width: 300px;
}
#optin_container #option_header {
  height: 115px;
  width: 307px;
}
#optin_container .title {
  color: #1f1f1f;
}
#optin_container .optin_success {
  display: none;
  margin-top: 50px;
}
#optin_container .form-item {
  margin: 10px 0 15px;
}
#optin_container .form-item input[type="text"] {
  height: 36px;
  line-height: 15px;
  padding-left: 7px;
  width: 235px;
  margin-bottom: 10px;
}

/* END - Email Opt In Popup */

